# RTHC -- RTF To HTML Converter
# Copyright (C) 2000 Esteban Manchado
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

%define name rthc
%define version 0.1.1
%define release 2

Summary: RTF To HTML Converter
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Copyright: GPL
Group: Utilities/Text
Url: http://so.dis.ulpgc.es/~a2092/rthc/
Vendor: Esteban Manchado Velzquez 'ZoSo' <a2092@dis.ulpgc.es>
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
RTHC stands for "RTF To HTML Converter". Is a converter build up from a
software library called libFreeRTF.

%prep
%setup

%build
%configure
make

%install
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING NEWS README examples/test*
%attr(755,root,root) %{_prefix}/bin/rthc
%attr(755,root,root) %{_prefix}/share/locale/*/LC_MESSAGES/rthc.mo

%changelog
* Fri Jul 13 2001 Peter Hanecak <hanecak@megaloman.sk>
[0.1.1-2]
- compressed source archiv
- %%configure and %%makeinstall used
- added documentation into binary package

* Sat Aug 19 2000 Esteban Manchado <a2092@dis.ulpgc.es> 1.0-1
- First spec file.

# end of file
